{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/71fc7303-e407-485b-a8ba-c2bfdae45b04"]
        }
    ],
    "uuid": "e1155710-761d-4390-8a5b-8aaf80ac6c69"
}